﻿
 OL { margin-top: 0px; margin-bottom: 0px; }
BODY,table,td,th,tt,tr,a{
 font-family:Arial ; 
 font-size:13px ; 
 }
.MainColor{
background-color:#082C63;

}

.MainColor2{
background-color:#4A79B5;

}

.SubBarlink{
background-color:#B5D7FF;

}

.Body1{
background-color:#FFFFFF;

}

.Body2{
background-color:#FFFFFF;

}

.Body3{
background-color:#FFFFFF;

}

.Text5{
color:#000000;

}

.Text5{
FONT-SIZE:13px;

}

.Text5{
font-family:Arial;

}

.Text1{
color:#082C63;

}

.Text1{
FONT-SIZE:45px;
text-decoration:none;
}

.Text2{
color:#4A79B5;

}

.Text2{
FONT-SIZE:32px;

}

.Marquee{
color:#000000;

}

.Marquee{
FONT-SIZE:14px;
 FONT-WEIGHT: bold;text-decoration:none;
}

.Barlink1{
color:#FFFFFF;

}

.Barlink1{
FONT-SIZE:15px;
FONT-WEIGHT: bold;text-decoration:none;vertical-align:bottom;
}

.Text6{
color:#000000;

}

.Text6{
FONT-SIZE:13px;

}

.Text3{
color:#082C63;

}

.Text3{
color:#082C63;
font-weight:bold;
}

.Text3{
FONT-SIZE:28px;

}

.Text4{
color:#000000;

}

.Text4{
FONT-SIZE:16px;

}

.ForumBg0{
background-color:#C1DFFF;

}

.ForumBg1{
background-color:#DFEEFF ;

}

.ForumBg2{
background-color:#62ACFF;

}

.BorderPixel{
 BORDER-BOTTOM:#082C63 1px solid; 
 BORDER-LEFT:#082C63 1px solid; 
 BORDER-RIGHT:#082C63 1px solid; 
 BORDER-TOP:#082C63 1px solid; 
 }

.InputText{width:180px;
 BORDER-BOTTOM:#4A79B5 1px solid; 
 BORDER-LEFT:#4A79B5 1px solid; 
 BORDER-RIGHT:#4A79B5 1px solid; 
 BORDER-TOP:#4A79B5 1px solid; 
 }

.Button1{ FONT-SIZE: 12px; FONT-WEIGHT: bold; letter-spacing: 1px;height:20px; text-decoration:none;
 BORDER-BOTTOM:#4A79B5 1px solid; 
 BORDER-LEFT:#4A79B5 1px solid; 
 BORDER-RIGHT:#4A79B5 1px solid; 
 BORDER-TOP:#4A79B5 1px solid; 
 BACKGROUND-COLOR:#082C63 ; 
 COLOR:#FFFFFF ; 
 }

.Button{ FONT-SIZE: 12px; FONT-WEIGHT: bold; letter-spacing: 1px;height:20px; text-decoration:none;
 BORDER-BOTTOM:#082C63 1px solid; 
 BORDER-LEFT:#082C63 1px solid; 
 BORDER-RIGHT:#082C63 1px solid; 
 BORDER-TOP:#082C63 1px solid; 
 BACKGROUND-COLOR:#4A79B5 ; 
 COLOR:#FFFFFF ; 
 }

.TextArea{ OVERFLOW: hidden;OVERFLOW-Y: auto;width:250px;	height:150px;
 BORDER-BOTTOM:#4A79B5 1px solid; 
 BORDER-LEFT:#4A79B5 1px solid; 
 BORDER-RIGHT:#4A79B5 1px solid; 
 BORDER-TOP:#4A79B5 1px solid; 
 FONT-SIZE:13px ; 
 }

.TextArea1{ OVERFLOW: hidden;OVERFLOW-Y: auto;width:400px;	height:150px;
 BORDER-BOTTOM:#4A79B5 1px solid; 
 BORDER-LEFT:#4A79B5 1px solid; 
 BORDER-RIGHT:#4A79B5 1px solid; 
 BORDER-TOP:#4A79B5 1px solid; 
 FONT-SIZE:13px ; 
 }

.FormBG{ OVERFLOW: hidden;OVERFLOW-Y: auto;width:400px;	height:150px;
 BORDER-BOTTOM:#4A79B5 1px solid; 
 BORDER-LEFT:#4A79B5 1px solid; 
 BORDER-RIGHT:#4A79B5 1px solid; 
 BORDER-TOP:#4A79B5 1px solid; 
 background-color:#082C63 ; 
 }

.CommaTop{ 
 background-color:#4A79B5 ; 
 }

.CommaTop1{ 
 background-color:#082C63 ; 
 color:#FFFFFF ; 
 }

.FormLabel{ FONT-WEIGHT: bold;
 color:white ; 
 }

.BottomLink{
 FONT-SIZE:15px ; 
 color:#FFFFFF ; 
 }



.Paging
{
height:20px;
text-decoration:none;	
}







.Label
{
    FONT-SIZE: 13px;
    FONT-FAMILY: arial;
    FONT-WEIGHT: bold;
	
}


.MyLink500{
display:none;
}

